@charset "UTF-8";

.top_line {
    width: 100vw;
    height: 1px;
    padding-top: 70px;
    border-bottom: 1px solid #f9f9f9;
}

.top_line.no_top {
    padding-top: 0;
}

@media (max-width:991px) {
    .top_line {
        display: none;
    }
}

/* 교육과정 tab */

.common_tab {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 100px;
}

.common_tab li a {
    display: block;
    min-width: 195px;
    padding: 15px;
    text-align: center;
    background-color: #f4f4f4;
    border-radius: 10px;
}

.common_tab li.active a {
    background-color: var(--main-box-point-color);
}   

.common_tab li a .tab_text {
    font-size: 17px;
    font-weight: 500;
    line-height: 25px;
    color: #5d5d5d;
}

.common_tab li.active a .tab_text {
    color: #fff;
}

.common_tab li a .tab_text span {
    font-size: 15px;
    line-height: 1;
}

@media (max-width: 991px) {
    .common_tab {
        padding-top: clamp(50px, 13.89vw, 100px);
        justify-content: flex-start;
        gap: 0;
        margin-top: 35px;
    }

    .common_tab li {
        width: auto !important;
        margin-right: 10px;
    }

    .common_tab li a {
        min-width: 151px;
        padding: 12px;
        border-radius: 6px;
    }

    .common_tab li a .tab_text {
        font-size: 14px;
        line-height: 21px;
    }

    .common_tab li a .tab_text span {
        font-size: 12px;
    }
}


/* 교육과정 페이지 상단 */

.position-box {
    position: relative;
}

.position-box .position-img {
    position: absolute;
    inset:0;
}

.course_top {
    background:url("/img/m01_subpc.png") no-repeat top / cover;
}

.course_top > .position-box {
    max-width:1920px;
    width: 100%;
    margin: 0 auto;
}

/* AI 전환 - JAVA SW 개발자 양성 과정 (course_java) */

#courseJava .container_fix {
    max-width: 1430px !important
}

#courseJava .gradient_bg {
    background: linear-gradient(to top,#eef3fa 0%, rgba(255,255,255,0) 100%);
}

#courseJava .gray_bg {
    background-color: #f3f4f6;
}

#courseJava .gray_bg2 {
    background-color: #fcfcfd;
}

#courseJava .navy_bg {
    background-color: #0e1521;
}

/* AI 전환 - 정보보안 전문가 양성 과정 (course_security) */

.courseSecurity .container_fix {
    max-width: 1430px !important
}

.courseSecurity .gradient_bg {
    background: linear-gradient(to top,#eef3fa 0%, rgba(255,255,255,0) 100%);
}

.courseSecurity .gray_bg {
    background-color: #f3f4f6;
}

.courseSecurity .gray_bg2 {
    background-color: #fcfcfd;
}

.courseSecurity .navy_bg {
    background-color: #0e1521;
}

/* about */

@media (max-width:991px) {
    .about_first .container15 {
        padding: 0;
    }
}